export declare const SectionTitle: import("styled-components").StyledComponent<"span", any, {
    isCollapsed?: boolean | undefined;
}, never>;
export declare const Container: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const InputContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const OutputContainer: import("styled-components").StyledComponent<"div", any, {
    stepsPosition: string;
    isCollapsed: boolean;
}, never>;
export declare const StepsTrayContainer: import("styled-components").StyledComponent<"div", any, {
    stepsPosition: string;
    isCollapsed: boolean;
}, never>;
export declare const WorkflowContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
